.box-image{
    overflow: hidden;
    border-radius: 20px 20px 0 0;
    height: 370px;
}

.box-image img{
    border-radius: 20px 20px 0 0;
    height: 370px;
    object-fit: cover;
    transition: all ease-in-out .3s;
}

.box-image img:hover{
    scale: 1.1;
}

.box-interior{
    border-radius: 20px;
    height: 100%;
}

.box-interior .box-content{
    padding: 2em;
}

.box-heading{
    color: var(--color-white)
}

.content-boxes .row.bottom{
    margin-top: 2em;
}

.box-interior.background-pink h4, .box-interior.background-pink p, .box-interior.background-navy h4, .box-interior.background-navy p {
    color: var(--color-white)
}

.box-interior.background-pink .cakeable-button{
    background: var(--color-navy);
}
.box-interior.background-pink .cakeable-button:hover{
	background: var(--color-teal)
}

.page-id-302 .box-interior.background-pink .cakeable-button{
    background: var(--color-teal);
}

.page-id-302 .box-interior.background-pink .cakeable-button:hover{
    background: var(--color-navy);
}

.box-column{
	margin-bottom: 1em;
}